div.title > div.featimg > iframe{
	border: none;
    width: 100%;
    height: 50vh;
}

.modele_single .page-header-text {
	width: 75%;
}
.modele_single .page-header-text h1 {
    font-size: calc(9px + 5.5vw);
    word-break:normal;
}
.modele_single .title{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-align-items: center;
	align-items: center;
	margin-bottom: 6vh;
}
.modele_single .title .desc h1 {
    font-weight: 100;
    max-width: 70vw;
    color: var(--grisfonce);
    font-size: calc(5px + 3vw);
    margin-bottom: 40px	;
}
.modele_single .title .desc {
    padding: 6vh 3% 6vh 10%;
	flex-basis: 50%;
}

.modele_single .video .featimg{
	padding-right: 10vw;
}

.modele_single .title .featimg{
	flex-basis: 50%;
}
span.date{
	text-transform: uppercase;
	display: block;
	font-size: calc(9px + 0.4vw);
	position: relative;
	padding-left: 50px;
	font-weight: bold;
}
span.date:before{
	content:"";
	display: block;
	position: absolute;
	left: 0;
	height: 1px;
	background-color: var(--grisfonce);
	top:50%;
	width: 40px;
}
.singlecontent{
	padding: 2vh 10% 2vh 10%;
}
.post-more{
	text-transform: uppercase;
	color:var(--grisfonce);
	font-weight:bold;
	float: right;
}
.post-more:after, .blog > h4 a:after{
	content:" \2197\fe0e";
}

.singlecontent p{
	    margin-block-end: 3em;
}

blockquote{
	float: left;
	margin: 3vw;
	width: 33%;
}
blockquote p{
   font-size: calc(3px + 3vw);
	font-weight: 100;
}

/*Code for en_US language*/
html[lang="en-US"] blockquote p:before,html[lang="en-US"] blockquote p:after  {
    content:"\""!important;
}

/*
blockquote p:before, blockquote p:after{
	content:"\"";
}
*/
.modele_single .share a{
	padding: 5px;
}
.modele_single .share img{
	width: 16px;
	filter:brightness(0);
}
.modele_single .share{
	margin-bottom: 5vh;
}
.modele_single .share span{
	text-transform: uppercase;
	margin-top: 4px;
	display: inline-block;
}
.modele_single .share > * {
    vertical-align: top;
}
.modele_single hr{
	margin-bottom: 5vh;
}
img.alignleft{
	float: left;
	margin-right:60px;
	margin-bottom:30px;
}

@media screen and (max-width:1024px){
	.modele_single .video .featimg {
    	flex-basis: 100%;
    	padding: 50px;
	}
	
	.modele_single .video .desc{
		flex-basis: 100%;
	}
	
	div.title > div.featimg > iframe {
    	border: none;
    	width: 100%;
    	height: 50vw;
	}
}

@media screen and (max-width:640px){
	div.title > div.featimg > iframe{
		height: 40vh;
	}
}
